Bug 30328 - "Release Notes" button not marked for i18n
Summary: "Release Notes" button not marked for i18n
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-02 16:44 UTC by Christian Rose
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 16:29:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-03-02 16:44:33 UTC
Tested this with Wolverine GUI install, and using Swedish.

The "Release Notes" button at the bottom of the screen isn't translated,
but the topic of the dialog, presented when clicking that button, is. Since
the strings are identical on both places, I think this indicates that the
button caption isn't marked for translation. This should probably be
corrected.

Comment 1 Brent Fox 2001-03-05 16:29:07 UTC
Thanks.  The button has now been marked for translation.  However, this only
appears to be working for some languages.  Investigating further.

Comment 2 Brent Fox 2001-03-05 16:43:05 UTC
Button is working now.  For some languages such as Hungarian, the release notes
button has not been translated yet.


Note You need to log in before you can comment on or make changes to this bug.